
/* KT22 */
.color-id-cc99ff {
    background:#cc99ff;
    color:#000;
}

/* KT2 - Kältetechnik A */
.color-id-bdddf2 {
    background:#bdddf2;
    color:#000;
}

/* KT1 - Vorkurs - Einstieg in die Kältetechnik */
.color-id-e0eef9 {
    background:#e0eef9;
    color:#000;
}

/* Elektrotechnik A in Kälteanlagen */
.color-id-ff9900 {
    background:#ff9900;
    color:#000;
}

/* KT3 - Kältetechnik B */
.color-id-95ccec {
    background:#95ccec;
    color:#000;
}

/* KT6 - Praxis an Kälteanlagen */
.color-id-c2c8da {
    background:#c2c8da;
    color:#000;
}

/* Grundlagen der Absorptionskälteanlage */
.color-id-e2007a {
    background:#e2007a;
    color:#fff;
}

/* Pkw-Klimaanlagen B */
.color-id-fff2c4 {
    background:#fff2c4;
    color:#000;
}

/* WP1 - Kältetechnik A für Wärmepumpen */
.color-id-f7b5ac {
    background:#f7b5ac;
    color:#000;
}

/* Elektro- und Hybrid-Fahrzeugklimaanlagen */
.color-id-f5ff54 {
    background:#f5ff54;
    color:#000;
}

/* Kälteanlagen mit brennbaren Kältemitteln (Kohlenwasserstoffen) */
.color-id-ea6ea3 {
    background:#ea6ea3;
    color:#000;
}

/* KT4 - Kältetechnik C */
.color-id-64bae5 {
    background:#64bae5;
    color:#000;
}

/* Gefährdungs- und Risikobeurteilung bei brennbaren Kältemitteln */
.color-id-f5bcd5 {
    background:#f5bcd5;
    color:#000;
}

/* KT8 - Wiederkehrende Unterweisung Kältemittel und Kälteanlagen */
.color-id-8295b6 {
    background:#8295b6;
    color:#fff;
}

/* KT20 - Basics of Refrigeration */
.color-id-bdddf2 {
    background:#BDDDF2;
    color:#000;
}

/* KT7 -  Dichtheitsprüfung */
.color-id-a2aec8 {
    background:#A2AEC8;
    color:#000;
}

/* KT19 - Fehlerdiagnose und Störungsbehebung an Kälte- und Klimaanlagen sowie Wärmepumpen g */
.color-id-d0d0cf {
    background:#d0d0cf;
    color:#000;
}

/* SZ4 - Kältetechnik kompakt - Sonderzertifizierung Sachkunde Kategorie I */
.color-id-ffffff {
    background:#ffffff;
    color:#000;
}

/* KT5 - Kältetechnik 5 */
.color-id-00a9de {
    background:#00a9de;
    color:#000;
}

/* KT14 - Kältetechnik E - Energieeffizienz */
.color-id-008bb7 {
    background:#008bb7;
    color:#fff;
}

/* KT9 */
.color-id-ea6ea3 {
    background:#ea6ea3;
    color:#000;
}

/* KT15 */
.color-id-e7bef4 {
    background:#e7bef4;
    color:#000;
}

/* KT22 */
.color-id-cc99ff7 {
    background:#cc99ff;
    color:#000;
}

/* KT25 */
.color-id-f5bcd5 {
    background:#f5bcd5;
    color:#000;
}

/* KT10 */
.color-id-66AC81 {
    background:#66AC81;
    color:#000;
}

/* KT11 */
.color-id-92C1A0 {
    background:#92C1A0;
    color:#000;
}
